PelekaPeleka Developers
API ReferenceAudienceTags

Create multiple tags at once, by name or by object

POST
/api/v1/tags/bulk
X-API-Key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/v1/tags/bulk" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": [    {      "id": "550e8400-e29b-41d4-a716-446655440000",      "workspaceId": "550e8400-e29b-41d4-a716-446655440000",      "name": "VIP",      "color": "#3b82f6",      "count": 42,      "createdAt": "2026-01-01T00:00:00.000Z",      "updatedAt": "2026-01-01T00:00:00.000Z"    }  ]}